All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
_hdesc Struct Reference
Collaboration diagram for _hdesc:
[legend]

## Public Attributes

struct _sql_errors | errs
struct _dheader | header
SQLSMALLINT | htype
tds_mutex | mtx
SQLHANDLE | parent
struct _drecord * | records
int | type

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h